Finale 2006 and VDL 2.5: What does this mean?

OK, HELP!!

I didn't have this problem when I had VDL 2. I installed VDL 2.5 and I followed the procedure to set everything up with Finale 2006 (copying and pasting the VST file, etc....). I even got the correct template. So, every time I open the template I get this error message:

";This document has been saved on Macintosh to request an Audio Unit plugin named: Native Instruments Kontakt Player 2 on bank #1. On your current platform, this bank will not have a plugin loaded on it unless you choose one from the VST Setup dialog.";

So, I go to MIDI>Play Finale through Native Instruments VST. Then I MIDI>Native Instruments VST Setup. when I go to choose the VST Instrument, neither Kontakt Player nor VDL shows up. There is nothing in there. Help!!!
Glad to hear you got it figured out and squared away!!!
Thanks for the help. I was searching the forums with the wrong words. I found the posts regarding this. I am now using my KP2 as a stand alone like I used to before when I was using VDL2 and Finale 2004. Everything is fine now. Thanks. everyone.
My memory is a little fuzzy, but I don't think Finale officially started adopting KP2 (Kontakt Player 2) until Finale 2007 (mainly because it didn't exist before then). However, I believe you should still be able to access KP2 within Finale 2006 as long as you're a Windows user. It will be important that you update your version of Finale 2006 to the most current maintenance update. Also, it will be important to update the KontaktPlayer2.dll file (in the FinaleVST folder) to a current version. It's possible if the KP2 VST file is out of date (that's the .dll file), Finale may not recognize it.

Ideally, your most reliable course of action would be to update to Finale 2008 since it's built specifically to use KP2. But until you do that, you should be able to follow the bits of advice offered by others (above) and get it working with 2006.
[quote]If it is not compatiable then why in the manual does it give you directions to specifically set up with Finale06? Also on the website you can download the template for Finale06 for VDL 2.5.[/quote]

Just for clarification, you are trying to set up VDL 2.5 correct? If so, that is why Kontakt is not compatible. I know VDL 2 was completely fine, but it may be that 2.5 does not support Kontakt as a plugin the same way that VDL2 was supported.

I might be wrong, but do like ted_boliske said adn search the finale fourms for more info. I am sure more people will chime in on here.
Do a search of the forums for Finale 2006 and Kontakt Player 2.

This should help as well as answer your question about compatability.


Ted Boliske

If it is not compatiable then why in the manual does it give you directions to specifically set up with Finale06? Also on the website you can download the template for Finale06 for VDL 2.5.
You're not saving it as a Word doc but as a Finale doc.

Also, I had forgotten that the Kontakt Player which comes with VDL2.5 will not work with Finale06. It is compatible with 2007 and later only. to work with VDL2.5 and Fiinale06 you would need the full version of Kontakt or to update to Finale08.


Ted Boliske
How do you save the template as a Word Doc. if it is opening up in Finale?

Thanks for the assistance!
Try this,

- open the template and ignore the warning
- save the template so that it is saved as a Windows document (I presume you're using Windows otherwise you wouold not get the warning)
- quit Finale and then restart it
- check your VST set up

let us know if this helps

Ted Boliske
I have the EXACT same problem. Someone please help us!! Thanks!!
Login or Signup to post a comment